.tooltip {
	display:none;
	position:absolute;
	border:1px solid #333;
	background-color:#161616;
	border-radius:5px;
	padding:10px;
	color:#fff;
	font-size:12px Arial;
}

.estadisticas h1{
	font-size:50px;
	color:#28414E;
	font-weight: bold;
}

.estadisticas h3{
	font-size:22px;
	color:#28414E;
	font-weight: bold;
	font-family: 'Roboto Slab', sans-serif;
}

.estadisticas h4{
	font-size:18px;
	color:#28414E;
	font-weight: normal;
	font-family: 'Roboto', sans-serif;
}

.estadisticas .map-filter{
	position:relative;
}

.estadisticas .map-filter .filtros{
	position:absolute;
	top:20px;
	right: 200px;
    z-index: 9;    
}

.estadisticas .map-filter .filtros .filter-list{	
	background: #F5F7FA;
    padding: 10px;
    border-radius: 3px;    
    display:flex;
    align-items: center;
}

.estadisticas .map-filter .filtros .filter-list select{
	border:1px #232323 solid;
	outline: 0 !important;	
}


.estadisticas .map-filter .filtros .filter-list .question{
	flex-shrink: 0;
	width:40px;
	height:40px;
	margin:0px 5px;
	display:flex;
	align-items: center;
	justify-content: center;
	background:#FFF;
	border-radius: 3px;
	cursor:pointer;
}

.estadisticas .map-filter .filtros .filter-list .question div{
	width:40px;
	height:40px;
	border:1px #232323 solid;
	display:flex;
	align-items: center;
	justify-content: center;
	border-radius: 3px;
}

.estadisticas .map-filter .filtros .filter-list .question:hover div, .estadisticas .map-filter .filtros .filter-list .question.question_active div{
	background:#232323;	
	color:#FFF;
}

.estadisticas .map-filter .filtros .question_selected{
	background:#FFF;
	border-radius: 3px;
	padding:10px;
	float:right;
	margin-top:15px;
	width:300px;	
}

.estadisticas .map-filter .filtros .question_selected h4{
	font-size:16px;
	color:#28414E;
	font-family: 'Roboto Slab', sans-serif;
}



.estadisticas .map-filter .filtros .question_selected ul{
	padding-left:25px;
}

.estadisticas .map-filter .filtros .question_selected ul li{
	display:flex;
	align-items: center;
	font-family: 'Source Sans Pro', sans-serif;
	color:#28414E;
	font-size:16px;
}

.estadisticas .map-filter .filtros .question_selected ul div.circle{
	width:10px;
	height:10px;
	border-radius: 50%;
	flex-shrink: 0;
	margin-right:10px;
}

.color-0{
	background: #50E351;
}
.color-1{
	background: #FFC700;
}
.color-2{
	background: #FF8325;
}
.color-3{
	background: #FF2525;
}
.color-4{
	background: #BA0000;
}
.color-5{
	background: #A00303;
}
.color-6{
	background: #800909;
}
.color-7{
	background: #ababab;
}

.estadisticas #map-wrapper{
	height:840px;
}

.estadisticas .head-estadisticas{
	margin:50px 0px;
	display: flex;
    align-items: center;
    justify-content: space-between;
}

.estadisticas .head-estadisticas .filters{
	flex-shrink: 0;
	width:70%;
	display:flex;
	align-items: center;
	justify-content: flex-end;
}

.estadisticas .head-estadisticas .filters select{
	width:auto;
	margin:0px 15px;
}

.estadisticas .head-estadisticas h2{
	display:flex;
	align-items: center;
	text-transform: uppercase;
	font-size:24px;
	color:#28414E;

}

.estadisticas .head-estadisticas h2 strong{
	font-size:100px;
	font-weight: normal;
	color:#28414E;
	margin-right:15px;
}
.barchart{
	padding:20px 0px;
}
.row-barchart{
	margin:15px 0px;
	display:flex;
	align-items: center;
	justify-content: center;
}

.row-barchart .col{
	flex-shrink: 0;
	font-size:17px;
	color:#28414E;
	font-family: 'Source Sans Pro', sans-serif;
}

.row-barchart .bar{
	height:24px;
	background:gray;
	width:0px;
	-webkit-transition: width 2s; /* Safari */
    transition: width 2s;
}

.row-barchart .bar:hover, .stacked .bars .bar:hover{
	opacity:.7;
}


.barchart-axis .col{
	position:relative;
	padding-top:10px;
	padding-bottom:10px;
}

.barchart-axis .axis{
	width:calc(100% / 4);
	display:inline-block;
	border-top:1px #E6E7EB solid;
}

.all-reportes .barchart-axis .axis span:last-child:after{
	content:'100';
	position:absolute;
	right:0px;
	text-align: center;
}

.barchart-axis .axis span{
	display:inline-block;
	width:25px;
	margin-left:-12.5px;
	text-align:center;
	font-size:17px;
	color:#28414E;
	font-family: 'Roboto', sans-serif;
}

.image-maker{
	border-radius:50%;
	display:flex;
	align-items: center;
	justify-content: center;
	font-size:20px;
	color:#F5F7FA;
	font-family: 'Roboto', sans-serif;
	border:1px white solid;
	-webkit-transition: background .6s; /* Safari */
    transition: background .6s;
}

.image-maker:hover{
	opacity: .9;
}

.stacked-chart{
	display:flex;
	align-items: stretch;
	flex-wrap: nowrap;	
	padding:50px 0px;
}

.stacked-chart .axis{
	height:350px;
	flex-shrink: 0;
	width:100px;
	display:flex;
	flex-direction:column-reverse;
	justify-content: space-between;
	align-items: flex-end;
	border-right:1px #E6E7EB solid;
	padding-right:10px;
}

.stacked{
	width:calc(100% - 100px);
	flex-shrink: 0;
	display:flex !important;
	align-items: stretch;	
}

.stacked .centro{
	width:calc(100% / 5);
	flex-shrink: 0;
}

.stacked .bars{
	height:350px;
	display:flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: center;
	text-align:center;
}

.stacked .bars .bar{
	width:65px;
	height:0;
	-webkit-transition: height 2s; /* Safari */
    transition: height 2s;
}

.stacked .container-bars h4{
	text-align:center;
}

.slick-slider .slick-list{
	width:100% !important;
}

.slick-slider .slick-track{
	margin:0px;
}

/* Single Centro penitenciario */
body.gray{
	background:#F5F7FA;
}
div.single-centro{
	margin-top:40px;
}
div.single-centro h5{
	font-family: 'Roboto Slab', sans-serif;
	font-size:18px;
	color:#28414E;	
}
div.single-centro h2{
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
	font-size:54px;
	color:#28414E;
}

div.single-centro a.btn{
	border-radius:40px;
	height:46px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;
	font-size:18px;
	text-transform: none;
}

div.single-centro a.btn span{
	display:flex;
	align-items: center;
	height:46px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:18px;
	font-weight: 600;
}

div.single-centro a.btn.back{
	background:none !important;
	border:1.5px #28414E solid;
	color:#28414E;
}

div.single-centro a.btn.back.add{
    background: #1DA597 !important;
    border-color:#1DA597 !important;
    color: white;
    margin-left:20px;
}

div.single-centro .reporte, .testimonios-recientes .reporte{
	background:white;
	padding:15px;	
	cursor:pointer;
	margin:20px 0px !important;
}

div.single-centro .reporte h6, .testimonios-recientes .reporte h6{
	text-align:center;
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
	font-size:14px;	
	color:#28414E;
}

div.single-centro .reporte p, .testimonios-recientes .reporte p{	
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	font-size:18px;	
	color:#28414E;
	font-style: italic;
	position:relative;
	max-height:183px;
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical; 
    padding:20px 0px;
}

.testimonios-recientes .reporte p.ellipsis{    
	height: 105px;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

div.single-centro .reporte p:before, .testimonios-recientes .reporte p:before{
	content:'';
	position:absolute;
	width:40px;
	border-bottom:2px #1DA597 solid;
	bottom:1px;
	left:0px;/*calc(50% - 20px);*/
}

div.single-centro .buttons{
	margin-top:50px;
	margin-bottom:60px;
}
div.single-centro .head-single{
	display:flex;
	align-items: center;
}
div.single-centro #mapa-centro{
	flex-shrink: 0;
	width:540px;
	height:280px;
	margin-bottom:40px;
	margin-right:40px;
}

/*======= Map Styling ============*/
.gmnoprint a, .gmnoprint span {
    display:none;
}

#mapa-centros div div a div img{
    display:none;
}

.estadisticas .switch label .lever{
	background-color: #CED0D9 !important;
}

.estadisticas .switch label .lever:after{
	background-color:#28414E !important;	
}

/* Slick CSS*/
.slick-dots li button:before{
	color:#FFF;
	content:'' !important;
	border:2px gray solid;
	border-radius:50%;
	width:15px !important;
	height:15px !important;
}

.slick-dots li.slick-active button:before{
	background:gray !important;
}

.modal .close{
	margin:10px;
	cursor:pointer;
}

.modal h6{
	font-size:14px;
	color:#28414E;
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
}

.modal p.testimonio{
	font-family: 'Source Sans Pro', sans-serif;
	color:#28414E;
	font-size:20px;
	font-style: italic;
	position:relative;
	margin-bottom:40px !important;
	background:url("../images/quotes.svg") no-repeat top right;
	padding-top:25px;
}

.modal p.testimonio:before{
	content:'';
	position:absolute;
	width:60px;
	border-bottom:2px #1DA597 solid;
	bottom:-10px;	
}

.modal div.question{
	margin-bottom:20px;
}

.modal div.question h4{	
	font-size:15px;
	font-weight: normal;
	padding-left:10px;
	margin-bottom: 6px;
}

.modal div.question p{
	padding-left: 30px;
    position: relative;
    font-size: 18px;
    font-weight: 500;
    color: #28414E;
    font-family: 'Roboto', sans-serif;
    margin: 5px 0px;
}

.modal div.question p:before{
	content:'';
	position:absolute;
	width:12px;
	border-bottom:2px #1DA597 solid;
	left: 10px;
    top: 13px;	
}

.bars{
	display: flex;
	align-items:center;
	justify-content: flex-start;
	position: relative;
}

.cont-barras div{
	flex-shrink: 0;
}

.bars .bar {
	height:24px;
}

.bar_centros .barchart-axis .axis:last-child span b{
    font-weight: normal;
    position: absolute;
    right: 0px;
    top: 12px;
}

@media all and (max-width: 767px){
	.estadisticas #map-wrapper{
		height:300px;
	}
	.estadisticas h1{
		font-size:30px;
	}
	.estadisticas .map-filter .filtros .question_selected{
		float:none;
		width:100%;
		margin:0px;
	}
	.estadisticas .map-filter .filtros .filter-list .question,.estadisticas .map-filter .filtros .filter-list .question div{
		width:30px;
		height: 30px;
	}
	.estadisticas .map-filter .filtros{
		width:100%;
		position:relative;
		top:0px;
		left:0px;
	}
	.estadisticas .head-estadisticas h2 strong{
		font-size:80px;
	}
	div.single-centro .head-single{
		flex-wrap: wrap;
	}
	div.single-centro #mapa-centro{
		width:100%;
	}
	.stacked-chart .axis{
		width:25px;
	}
	.stacked .bars .bar{
		width:25px;
	}
	.stacked {
    	width: calc(100% - 25px);
	}
	.stacked .container-bars h4{
		font-size:8px;
	}
	.row-barchart .col, .barchart-axis .axis span{
		font-size:10px;
	}

	.estadisticas .head-estadisticas{
		flex-wrap: wrap;
		margin-bottom:0px;
	}

	.estadisticas .head-estadisticas .filters{
		width:100%;
		flex-wrap: wrap;
		justify-content: flex-start;
		margin-top:40px;
	}
	.estadisticas .head-estadisticas .filters select{
		width:100%;
		margin:10px 0px;				
	}
	.estadisticas .map-filter .filtros .filter-list{
		overflow:auto;
	}
	.estadisticas .map-filter .filtros .filter-list select{
		height:30px;
		flex-shrink: 0;
	}
	.stacked-chart .axis, .stacked .bars{
		height:250px;
	}

	/*Single*/
	div.single-centro h2{
		font-size:25px;
	}
	div.single-centro .reporte, .testimonios-recientes .reporte{
		margin-bottom:20px;
	}
	div.single-centro .buttons .col{
		text-align: center;
		padding-bottom:25px;
	}
	div.single-centro a.btn.back.add{
		margin:15px 0px 0px 0px;
	}
}